
Selene J2EE Logic - Tareas #130

Show total exercise transferred registers

05/08/2018 03:07 PM - Jesús Freire

Status: Cerrada Start date: 05/08/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.5 Spent time: 1:00 hour

Puntos de historia: 2   

Description

Modify TraspasarEjercicio to include a message in the log with the total of registers transfered per class.

Verify that the transaction to the database is done only when all the classes are transferred

History

#1 - 05/08/2018 08:20 PM - Jesús Freire

- Subject changed from Show a log message with the total of transferred registers in TraspasarEjercicio to Show total transferred registers in

TraspasarEjercicio log messages

- % Done changed from 10 to 20

#2 - 05/08/2018 08:35 PM - Jesús Freire

- Subject changed from Show total transferred registers in TraspasarEjercicio log messages to Show total exercise transferred registers

#3 - 05/10/2018 04:13 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

- % Done changed from 20 to 30

#4 - 05/10/2018 04:13 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 30 to 90

Applied in changeset selene-j2ee-logic|r529.

#5 - 06/06/2018 10:52 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
